@charset "utf-8";


img{max-width:100%;height:auto;}

#frame-image {
    /* 
    CSS Untuk croping gambar / foto 

    Disini Anda dapat menentukan lebar dan tinggi image
    */
    width: 340px;
    height: 200px;
    overflow: hidden;

    /* 
    CSS Untuk mengatur posisi gambar 
    Menjadikan frame / bingkai sebagai patokan koordinat left/top
    */
    position: relative;
}

#frame-image img {
    /*
    CSS Untuk croping gambar
    Membatasi tinggi gambar, membiarkan width-nya auto
    Bisa juga diganti jadi height: 320px jika tinggi gambar mau dipaksakan jadi 320px
    */
    max-height: 400px;

    /* 
    CSS Untuk mengatur posisi gambar 
    Left/top berpatokan pada frame
    Diisi dengan nilai minus untuk memposisikan keluar dari frame
    karena frame overflow-nya dibuat jadi hidden
    posisi yg keluar area frame jadi tidak terlihat

    Disini Anda dapat mengatur bagian/posisi gambar yg mana yg akan ditampilkan
    */
    position: absolute;
    left: -10px;
    top: -86px;
}

ul.specials { margin:0 0 17px 0; padding:0px; list-style-type:none; padding-left: 10px;}
ul.specials li 
{
	padding: 0 0 0 20px;
	padding-left: 22px;
	line-height: 1.8em;
	background-color: transparent;
	background-image: url(images/img-orange-bullet.png);
	background-repeat: no-repeat;
	background-position: 2px 10px;
}
ul.ok {
	list-style-type:none;
	padding-left: 10px;
	margin-top: 20;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
ul.ok li 
{
	padding-left: 30px;
	line-height: 2em;
	background-color: transparent;
	background-image: url(images/acc.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.table-responsive {
	overflow-x: auto;
}
table.data1 {
	border-collapse: collapse;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	font-weight: bold;
}

table.data1 tr {
	border: 1px solid #dadee6;
	box-shadow:inset 0 0 5px #ccc;
	-moz-box-shadow:inset 0 0 5px #ccc;
}
table.data1 th {
	margin: 0px;
	border: 1px solid #333;
	color: #CCC;
	background-color: #333;
}

table.data1 tr:nth-child(odd){
  border: 1px solid #dadee6;
}
table.data1 tr:nth-child(even){
  border: 0px solid #dadee6;
  box-shadow:inset 0 0 0px #ccc;
	-moz-box-shadow:inset 0 0 0px #ccc;
}


table.responsive {
	margin: 0px;
	padding: 5px;
	border-collapse: collapse;
	border-color: #e5e8e9;
	width: 100%;
	text-align: left;
}

table.responsive tr {
	margin: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e8e9;
}
table.responsive th {
	margin: 0px;
	padding: 5px;
	border: 1px solid #e5e8e9;
	background-color: #384147;
}
table.responsive td {
	margin: 0px;
	padding: 5px;
	border: 1px solid #e5e8e9;
}

table.responsive2 {
	margin: 0px;
	padding: 5px;
	border-collapse: collapse;
	border-color: #e5e8e9;
	width: 100%;
	text-align: left;
}

table.responsive2 tr {
	margin: 0px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e8e9;
}
table.responsive2 th {
	margin: 0px;
	padding: 5px;
	border: 1px solid #e5e8e9;
	background-color: #384147;
}





table.responsive-noborder {
	margin: 0px;
	padding: 5px;
	
}

table.responsive-noborder tr {
	margin: 0px;
	padding: 5px;
	
}
table.responsive-noborder th {
	margin: 0px;
	padding: 5px;
	
}




.float-right {
	float:right;
	margin-left: 15px;
	margin-bottom: 5px;
	vertical-align: bottom;
}
.float-left {
	float:left;
	margin-right: 10px;
	margin-bottom: 20px;
}
.image_float {
	float:left;
	margin-bottom: 10px;
	margin-top: 10px;
	border:5px solid #FFF;
	-webkit-box-shadow: 0px 1px 5px 0px #999999;
	-moz-box-shadow: 0px 1px 5px 0px #999999;
	box-shadow: 0px 1px 5px 0px #999999;
	margin-right: 20px;
}
.image2 {
	border:2px solid #CCC;
	padding: 2px;	
}
.imagebanner {
	border:0px solid #FFF;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	box-shadow:5px 5px 3px -1px #d5d5d5;
	-webkit-box-shadow:5px 5px 3px -1px #d5d5d5;
	background-color: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e4e4e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e4e4e4 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
	display: inline;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
a ,
a:link,
a:visited 		{
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #64a23d;
}
a:hover,
a:active 		{
	TEXT-DECORATION: none;
	color: #81C159;
}
#current {
	color: #FFF;
	text-decoration: underline;
}

#body {
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #384147;
}
#top1 {
	height: auto;
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	top: 0px;
	z-index: 1000;
}
#top1_bg {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}
#top1_wrap {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
#top_left1 {
	float: left;
}
#top_right1 {
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
#font_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	text-align: left;
	font-weight: normal;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#line_header {
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #476c1b;
	height: 0px;
	margin-bottom: 5px;
	margin-top: 10px;
}
#top_left2 {
	height: auto;
	float: left;
	padding-right: 20px;	
}
#top_right2 {
	height: auto;
	float: left;
	padding-top: 20px;
}
#button_right {
	padding-top: 5px;
	padding-left: 100px;
	text-align: right;
}
#wrap_header {
	height: 530px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#font_kurs {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
	font-weight: normal;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#menu_kiri a:link, #menu_kiri a:visited{
	color:#FFF;
	text-decoration:none;
	text-align:left;
	font-family:"Myriad Pro";
	font-size:13px;
	padding-top:10px;
	padding-left:15px;
	display:block;
	font-weight:normal;
	padding-bottom:10px;
	margin-top:0;
	margin-bottom:0;
	padding-right: 15px;
	background-image: url(images/desain1_16.jpg);
	background-repeat: repeat-x;
}
#menu_kiri a:hover, #menu_kiri a:active{color:#FFF; text-decoration:none;  

background-color:#cb0606;
	background: -moz-linear-gradient(top,  #cb0606 0%, #8b0404 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb0606), color-stop(100%,#8b0404)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cb0606 0%,#8b0404 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cb0606 0%,#8b0404 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cb0606 0%,#8b0404 100%); /* IE10+ */
	background: linear-gradient(top,  #cb0606 0%,#8b0404 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb0606', endColorstr='#8b0404',GradientType=0 );
display:block}

#menu_related{
	text-align: left;
}


#menu_related  a:link, #menu_related a:visited{
	color: #333;
	text-decoration:none;
	text-align:left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	font-weight: bold;
	background-image: url(images/list-marker.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	display: block;
}
#menu_related  a:hover, #menu_related a:active {
	color: #588d36;
	text-decoration: none;
}
#header_bg {
	background-color: #f5f5f5;
	width: 100%;
	height: 50%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index:10;
}
#content_wrapper {
	height: auto;
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow: 0px 1px 10px 0px #000;
	-moz-box-shadow: 0px 1px 10px 0px #000;
	box-shadow: 0px 1px 10px 0px #000;
	background-color: #FFF;
	padding: 2%;
	position: relative;
	margin-top: -4%;
	z-index: 11;
	margin-bottom: 20px;
}
#content_left {
	height: auto;
	width: 28%;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 2%;
	padding-bottom: 20px;
}
#content_right {
	height: auto;
	width: 70%;
	float: left;
	border: 0px solid #EBEBEB;
	padding-bottom: 20px;
}


#content_left_head1 {
	width: 100%;
	background-color: #002e59;
}

#content_left_title1 {
	text-align: left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #2f8ad1;
	padding-bottom: 10px;
	overflow: hidden;
	position: relative;
	display:block;
}
#content_left_title1:after {
	content: '';
	display: inline-block;
	position: absolute;
	height: 25px;
	top: 0;
	width: 100%;
	background: url(images/repeat-bg.png)repeat;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 10px;
}
#content_left_box1 {
	height: auto;
	width: 250px;
	padding: 10px;
	color: #FFF;
	background-color: #f9f9f9;
	
}



#homefloat {
	float: left;
	width: 23%;
	height: auto;
	text-align: center;
	margin-top: 0%;
	margin-right: 1%;
	margin-bottom: 0%;
	margin-left: 1%;
	padding: 0px;
}
#homefloat2 {
	float: left;
	width: 31%;
	margin: 1%;
	height: auto;
	-webkit-box-shadow: 0px 1px 15px 0px #999999;
	-moz-box-shadow: 0px 1px 15px 0px #999999;
	box-shadow: 0px 1px 15px 0px #999999;
}
#homefloat3 {
	float: left;
	width: 50%;
	height: 240px;
	background-color: #FFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	color: #000;
	margin-top: 1%;
	margin-bottom: 1%;
	position: relative;
	margin-top: -4%;
	z-index: 90;
}
#homefloat2_border {
	float: left;
	width: 31%;
	margin: 1%;
	height: 350px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 1px 20px 0px #9a9a9a;
	-moz-box-shadow: 0px 1px 20px 0px #9a9a9a;
	box-shadow: 0px 1px 20px 0px #9a9a9a;
}
#homefloat2_border_title {
	text-align: left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	background-color: #2e353a;
	padding: 10px;
}
#homefloat2_padding {
	padding: 10px;
}
#floatnews {
	float: left;
	width: 23%;
	margin: 1%;
	height: 230px;
	text-align: center;
	background-color: #f5f5f5;
}
#floatnews_content {
	padding: 10px;
	text-align: left;
}


#homefloat_title1 {
	text-align: left;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
	display:block;
	margin-top: 20px;
}
#homefloat_title1:after {
	content: '';
	display: inline-block;
	position: absolute;
	height: 5px;
	top: 0;
	width: 100%;
	background: url(images/img-orange-bullet.png)repeat;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 10px;
}

#content_section1 {
	height: auto;
	width: 100%;
	background-color: #384147;
	box-shadow:inset 0 0 100px #1a1e20;
	-moz-box-shadow:inset 0 0 100px #1a1e20;
}
	
#content_wrapper1 {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
	padding-bottom: 3px;
}
#content_wrapper1 h1 {
	color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#content_wrapper1 h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;

}

#content_section2 {
	height: auto;
	width: 100%;
	background-color: #dcdfe1;
	box-shadow:inset 0 0 100px #9b9b9b;
	-moz-box-shadow:inset 0 0 100px #9b9b9b;
}
	
#content_wrapper2 {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#content_wrapper2 h1 {
	color: #2c3338;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content_wrapper2 h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}


#content_section3 {
	height: auto;
	width: 100%;
	background-color: #fff;
	
}
	
#content_wrapper3 {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#content_wrapper3 h1 {
	color: #2c3338;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#content_wrapper3 h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}



#line_content {
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #FFF;
	height: 0px;
	margin-bottom: 5px;
	margin-top: 5px;
}
#bgshare {
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.padding {
	height: 20px;
	width: auto;
	background-color: transparent;
}
#footer_line {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2483D9;
	margin-top: 5px;
	margin-bottom: 5px;
}

#footer1 {
	height: auto;
	width: 100%;
	background-color: #384147;
}
#footer_wrap1 {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#footer1_left {
	float: left;
}
#footer1_right {
	float: right;
}

#footer2 {
	height: auto;
	width: 100%;
	background-color: #111d23;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCC;
}
#footer_wrap2 {
	height: auto;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

#bottomfloat_title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	color: #E8E8E8;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#bottomfloat_title a:link,#bottomfloat_title a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	color: #E8E8E8;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#bottomfloat_title a:hover,#bottomfloat_title a:active {
	text-decoration: underline;
}

#bottomfloat {
	float: left;
	width: 30%;
	margin: 1%;
	height: auto;
}


#bottom_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6f644a;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}
#bottom_menu a:link,#bottom_menu a:visited {
	background-image: url(images/list-marker.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #62c6f6;
	padding-left: 15px;
	margin: 0px;
	display: block;
	text-transform: uppercase;
}
#bottom_menu a:hover,#bottom_menu a:active {
	color: #FFF;
	text-decoration: none;
}

#bottom_teks {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #5a656d;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}
#bottom_teks a:link,#bottom_teks a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #5a656d;
}
#bottom_teks a:hover,#bottom_teks a:active {
	color: #86939B;
	text-decoration: none;
}

#bottom_teks2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #86939B;
	line-height: 1.5em;
	text-align: left;
	padding-bottom: 20px;
}
#bottom_teks2 a:link,#bottom_teks2 a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #86939B;
}
#bottom_teks2 a:hover,#bottom_teks2 a:active {
	color: #FFF;
	text-decoration: none;
}

h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5em;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	padding-top: 16%;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: relative;
	z-index: 15;
}
h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1em;
	color: #111d23;
	font-weight: normal;
	text-align: justify;
	line-height: 1.5em;
	margin: 0px;
}
h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	color: #560903;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h5 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
hr {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bac3c9;
	background-color: transparent;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#font_kurs_side {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	color: #8fc56d;
	text-align: center;
	font-weight: normal;
}
#font_side {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.5em;
}
#font_side a:link, #font_side a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	color: #333;
	text-align: left;
}
#font_side a:hover, #font_side a:active {
	text-decoration: none;
	color: #588d36;
}


#font_date_posting {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #384147;
	font-weight: normal;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#font_date_posting_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #635434;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#font_view {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #588d36;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
#font_block {
	padding: 10px;
	background-color: #e7eaec;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	margin-bottom: 10px;
	line-height: 1.8em;
}
#font_block_testi {
	padding: 10px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	line-height: 1.8em;
}
#font_form {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	margin-bottom: 10px;
}
#font_content_subjudul {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.8em;
	color: #111d23;
	font-weight: normal;
	text-align: left;
}
#font_content_subjudul a:link,#font_content_subjudul a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
}
#font_content_subjudul a:hover,#font_content_subjudul a:active {
	color: #334c5f;
	text-decoration: none;
}
#font_content_subjudul2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	color: #FFF;
	font-weight: normal;
	text-align: left;
	padding-bottom: 10px;
}
#font_detail {
	padding-top: 10px;
	padding-bottom: 10px;
}
#font_detail a:link, #font_detail a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 0px solid #1a2a36;
	text-align: center;
	width: auto;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #1a2a36;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#font_detail a:hover, #font_detail a:active {
	background-color:#588d36;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#font_download {
	padding-top: 10px;
	padding-bottom: 10px;
}
#font_download a:link, #font_download a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	color:#333;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #dfdfdf;
	text-align: center;
	width: auto;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

#font_download a:hover, #font_download a:active {
	background-color:#ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	color: #333;
	text-decoration: none;
}

#font_currency {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}
#font_currency a:link,#font_currency a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
}
#font_currency a:hover,#font_currency a:active {
	color: #125b91;
	text-decoration: none;
}

.elipse{
	border: 1px solid #1a2a36;
	background-color: #1a2a36;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	color:#FFFFFF;
	font-weight: normal;
	width: auto;
	display: inline;
	padding: 10px;
	cursor:pointer;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
    } 
	
    .elipse:hover{
	background-color: #588d36;
	border: 1px solid #588d36;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #FFF;
	text-decoration: none;
    } 
	
    .elipse:active{
	background-color: #588d36;
	border: 1px solid #588d36;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #FFF;
	text-decoration: none;
    } 
	

input,select,textarea {
	font-size: 12px;
	padding: 8px;
	border: 1px solid #e9e9e9;
	background-color: #e9e9e9;
	font-family: Arial, Helvetica, sans-serif;
}
input:focus, textarea:focus, select:focus {
	background-color: #eeeeee;
}
input.error, select.error, textarea.error {
	border: 1px solid #c92d01;
	color: #000;
	background-color: #F8F8F8;
	font-size: 12px;	
}
label.error {
	color:#c92d01;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.page{
	font-family: 'Roboto Condensed', sans-serif;
	padding: 8px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	margin: 1;
	border: 0px solid #CCC;
	text-align: center;
	font-size: 14px;
}
.page a {
	color: #FFF;
	font-weight: bold;
	margin: 0;
	padding: 10px;
	border: 1px solid #333;
	background-color: #333;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
}
.page a:hover {
	padding: 10px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	margin: 0;
	background-color: #588d36;
	border: 1px solid #588d36;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.aToolTip {
	border:1px solid #000;
	color:#fff;
	margin:0;
	padding:2px 10px;
	font-size:12px;
	background-image: url(images/bg_opacity.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-box-shadow: 0px 1px 5px 0px #797979;
	-moz-box-shadow: 0px 1px 5px 0px #797979;
	box-shadow: 0px 1px 5px 0px #797979;
}
.aToolTip .aToolTipContent {position:relative;margin:0;padding:0;}
a.aToolTipCloseBtn {display:block;height:20px;width:20px;overflow:hidden;background:url(../images/loading/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px;}

.scrollup{
	width:48px;
	height:48px;
	position:fixed;
	bottom:50px;
	right:50px;
	display:none;
	text-indent:-9999px;
	background-image: url(images/icon_top.png);
	background-repeat: no-repeat;
}

.stepcarousel{
	position: relative;
	overflow: hidden;
	width: 320px;
	height: 270px;
}
.stepcarousel .belt{ position: absolute; left: 0; top: 0; }
.stepcarousel .panel{
	float: left;
	overflow: hidden;
	width: 300px;
	height: 250px;
	background-color: transparent;
	border: 0px solid #e6e6e6;
	padding: 10px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	line-height: 1.8em;
}


#mask {
	position:absolute;
	left:0;
	top:0px;
	z-index:9000;
	display:none;
	background-image: url(images/bg-modal-box-transparent.png);
	background-repeat: repeat;
}
  
#boxes .window {
	position:fixed;
	width:600px;
	height:400px;
	display:none;
	z-index:9999;
	padding:20px;
	overflow: auto;
	margin-top: 120px;
}

#boxes #dialog {
	width:450px;
	height:300px;
	padding:10px;
	background-color:#ffffff;
}

#boxes #dialog1 {
	width:500px;
	height:250px;
	background-color: #FFF;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	box-shadow: 0 0 10px #000000;
	-moz-box-shadow: 0 0 10px #000000;
	-webkit-box-shadow: 0 0 10px #000000;
	border: 10px solid #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}



#boxes #dialog2 {
  background:url(images/notice.png) no-repeat 0 0 transparent; 
  width:326px; 
  height:229px;
  padding:50px 0 20px 25px;
}


#tabs_wrapper {
	height: auto;
	overflow: auto;
	border: 0px solid #CCC;
}
#tabs_container {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #e8e1bd;
}
#tabs {
	list-style: none;
	padding: 5px 0 4px 0;
	margin: 0px 0px 1px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0a4f82;
}
#tabs li {
     
    display: inline;
    line-height:38px;
}
#tabs li a {
	padding: 8px;
	text-decoration: none;
	background-color: #dfdfdf;
	border-bottom: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
#tabs li a:hover, #tabs li.active a, #tabs li.active a:hover   {
	color:#fff;
	background-color: #213341;
	box-shadow:inset 0 0 20px #000;
	-moz-box-shadow:inset 0 0 20px #000;
}

#tabs_content_container {
	border-top: none;
}
.tab_content {
    display: none;
}


#button_green {
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#button_green a:link, #button_green a:visited {
	background-color:#588d36;
	font-family:'Roboto Condensed', sans-serif;
	font-size:18px;
	color:#FFF;
	font-weight: normal;
	text-align: left;
	border: 1px solid #588d36;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#button_green a:hover, #button_green a:active {
	background-color:#87c261;
	border: 1px solid #87c261;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


#button_blue {
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#button_blue a:link, #button_blue a:visited {
	background-color:#333;
	font-family:'Roboto Condensed', sans-serif;
	font-size:18px;
	color:#fff;
	font-weight: normal;
	text-align: left;
	border: 1px solid #333;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

#button_blue a:hover, #button_blue a:active {
	background-color:#585858;
	border: 1px solid #585858;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#button_grey {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#button_grey a:link, #button_grey a:visited {
	background-color:#FFF;
	font-family:'Roboto Condensed', sans-serif;
	font-size:15px;
	color:#333;
	font-weight: normal;
	text-align: center;
	border: 2px solid #333;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
}

#button_grey a:hover, #button_grey a:active {
	background-color:#ededed;
	border: 2px solid #333;
	color: #333;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#button_green2 {
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: inline;
}
#button_green2 a:link, #button_green2 a:visited {
	background-color:#507400;
	font-family:'Roboto Condensed', sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight: bold;
	text-align: center;
	border: 1px solid #507400;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#button_green2 a:hover, #button_green2 a:active {
	background-color:#699831;
	border: 1px solid #699831;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#button_blue2 {
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: inline;
}
#button_blue2 a:link, #button_blue2 a:visited {
	background-color:#585858;
	font-family:'Roboto Condensed', sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight: bold;
	text-align: center;
	border: 1px solid #585858;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#button_blue2 a:hover, #button_blue2 a:active {
	background-color:#747474;
	border: 1px solid #747474;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


#button_green_big {
	padding-top: 5px;
	padding-bottom: 5px;
}
#button_green_big a:link, #button_green_big a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight: normal;
	border: 0px solid #70bd0e;
	text-align: center;
	width: auto;
	background-color: #70bd0e;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#button_green_big a:hover, #button_green_big a:active {
	background-color:#81d516;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#button_blue_big {
	padding-top: 5px;
	padding-bottom: 5px;
}
#button_blue_big a:link, #button_blue_big a:visited {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px;
	color:#FFF;
	font-weight: normal;
	border: 0px solid #585858;
	text-align: center;
	width: auto;
	background-color: #585858;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#button_blue_big a:hover, #button_blue_big a:active {
	background-color:#747474;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.date {
	
	width: 60px;
	height: 60px;
	background: #fcfcfc;
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #dad8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#dad8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#dad8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#dad8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#dad8d8 100%); /* IE10+ */
	background: linear-gradient(top,  #fcfcfc 0%,#dad8d8 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dad8d8',GradientType=0 );
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #999;
	text-align: center;
	margin-top: 10px;
}
.date p {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #9e9e9e;
}
.date span  {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	display: block;
	border-top: 3px solid #64a23d;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #64a23d;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.toggleMenu {
	display:  none;
	margin: 5px;
	background-image: url(images/nav-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	border: 1px solid #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.toggleMenu a:link, .toggleMenu a:visited {
	color: #FFF;
	
}
.nav {
	list-style: none;


     *zoom: 1;
	margin: 0px;
	padding: 0px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
	list-style: none;
	width: 14em;
	margin: 0px;
	padding: 0px;
}
.nav li  a  {
	color:#FFF;
}
.nav a {
	color:#333;
	margin: 0px;
	font-weight: bold;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	padding: 15px;
}
.nav a:hover {
	color: #FFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background-color: #213341;
	box-shadow:inset 0 0 20px #000;
	-moz-box-shadow:inset 0 0 20px #000;
}
.nav li {
    position: relative;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index:1000;
	background-color: #13202a;
	color: #FFF;	
}
.nav li li li a {
	background-color: #283c4c;
	z-index:1000;
	border-top-color: #4E4E4E;	
}

@media screen and (max-width: 900px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li  a  {
	color:#FFF;
	}

}



.masonry { /* Masonry container */
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.item { /* Masonry bricks or child elements */
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:1.2em;
	color:#333;
	font-weight: normal;
	border: 0px solid #CCC;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
	background-color: #fafafa;
	padding: 0em;
	line-height: 1.5em;
	-webkit-box-shadow: 0px 1px 15px 0px #999999;
	-moz-box-shadow: 0px 1px 15px 0px #999999;
	box-shadow: 0px 1px 15px 0px #999999;
}
@media only screen and (min-width: 400px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

